bazinga_geocoder:
    profiling:
        enabled: false
    providers:
        empty:
            factory: Bazinga\GeocoderBundle\ProviderFactory\AlgoliaFactory
        acme:
            factory: Bazinga\GeocoderBundle\ProviderFactory\AlgoliaFactory
            options:
                api_key: 'foo'
                app_id: 'bar'
